<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>signup</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
    
    
<body>

<div class="alert alert-dark col-sm-12 header" role="banner">
    <div class="row g">
    <p class="user_name">ユーザ名さん</p> <a href="#" class="logout">ログアウト</a>
    </div>
</div>
    
    
<h1 class="title">ユーザ削除確認</h1>
    <br><br>

    
 

   <div class="userDelete">
    <p>ログインID:id0001<br>を本当に削除してよろしいでしょうか。</p>
    <br>
    
       
    <div class="form-group row cancelAndOK">
    <div class="submit col-sm-6">
    <input class="cancelButton" type="submit"  value="キャンセル">
    </div>
   <div class="submit col-sm-6">
    <input class="OKButton" type="submit"  value="OK">
    </div>
    </div>
       
    </div>
        
    
    
   
    
    
    
    
</body>
</html>